/* Add here all your css styles (customizations) */
body {
  font-family: 'Raleway', sans-serif;
}

.payment-color {
  color: #eee;
}

/* */
.g-heading-v7 h2,
.g-heading-v7 .h2,
.g-heading-v7 h3,
.g-heading-v7 .h3,
.g-heading-v7 h4,
.g-heading-v7 h5,
.g-heading-v7 .h5 {
	font-family: "Raleway", serif;
}
.g-heading-v7 h2,
.g-heading-v7 .h2 {
	text-transform: uppercase;
	font-size: 28px;
	line-height: 1;
  font-weight: bold;
	position: relative;
	padding-bottom: 15px;
	color: #9966ff;
}
.g-heading-v7 .h2 .block-name {
	font-size: 12px;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 5px;
	display: block;
	color: #c94645;
	margin-bottom: 25px;
}
/*.g-heading-v7 .h2:after {
	content: "";
	display: inline-block;
	width: 100px;
	height: 2px;
	background: #9966ff;
	position: absolute;
	left: 0;
	bottom: 0;
}
.text-center .g-heading-v7 .h2:after,
.g-heading-v7.text-center .h2:after {
	left: 47%;
	margin-left: -35px;
}
@media(max-width: 500px) {
	.g-heading-v7 h2,
	.g-heading-v7 .h2 {
		font-size: 30px;
		padding-bottom: 30px;
	}
	.g-heading-v7 .h2:after {
		height: 7px;
	}
}*/
.g-heading-v7 h3,
.g-heading-v7 .h3 {
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 25px;
	color: #383339;
}
.g-heading-v7 h4,
.g-heading-v7 .h4 {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	line-height: auto;
	margin: 0 0 5px;
	color: #383339;
}
.g-heading-v7 h5,
.g-heading-v7 .h5 {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
	line-height: auto;
	margin: 0 0 5px;
	color: #383339;
}

/*--------------------------------------------------
    [5. Services Section]
----------------------------------------------------*/
/*Designing the first owl carousel*/
.service-section .owl-carousel-v4 .owl-slider-v4 .item {
	text-align: center;
}

.service-section .owl-carousel-v4 .owl-slider-v4 .item img {
	margin:0 auto 30px;
	display: block;
	max-width: 600px;
	max-height: 360px;
}

.service-section .owl-carousel-v4 .owl-h3 {
	font: 700 14px "Raleway", Arial, Sans-serif;
	text-transform: uppercase;
	color: #000;
	margin: 0 0 10px;
	letter-spacing: 1px;
}

.service-section .owl-carousel-v4 .owl-p {
	max-width: 50%;
	margin: 0 auto 40px;
}

.service-section .owl-carousel-v4 .owl-a {
	color: #c94645;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.service-section .owl-carousel-v4 .owl-a:hover, .service-section .owl-carousel-v4 .owl-a:focus,
.award-a:hover, .award-a:focus{
	color: #fc5b5a;
}

/*Owl-carousel controls*/
.service-section .owl-theme .owl-controls .owl-buttons div {
  padding: 13px 17px;
  color: #fff;
  background: #d2d2d2;
  border-radius: 50%;
}

.service-section .owl-theme .owl-controls .owl-buttons div:hover,
.service-section .owl-theme .owl-controls .owl-buttons div:focus {
  background: #9966ff;
}

.service-section .owl-theme .owl-buttons i {
  margin-top: 2px;
}

.service-section .owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}

.service-section .owl-theme .owl-controls .owl-buttons .owl-prev {
  left: 10%;
  top: 35%;
}

.service-section .owl-theme .owl-controls .owl-buttons .owl-next{
  right: 10%;
  top: 35%;
}

@media (max-width: 991px){
	.service-section .owl-theme .owl-controls .owl-buttons .owl-prev {
	  left: 0;
	}

	.service-section .owl-theme .owl-controls .owl-buttons .owl-next {
	  right: 0;
	}
}

@media (max-width: 768px){
	.service-section .owl-theme .owl-controls .owl-buttons .owl-prev {
	  top: 80%;
	}

	.service-section .owl-theme .owl-controls .owl-buttons .owl-next {
	  top: 80%;
	}
}
